html, body {
    overflow-x: unset !important;
}


/*HEADER*/

section.showlocaties.header {
    position: relative;
    background: linear-gradient(to bottom, rgb(29 19 16 / 60%) 30%, rgb(29 19 16 / 20%) 100%), url(/wp-content/uploads/hive-showlocaties-header-1920x1080-1.webp) no-repeat 50% 50%;
    background-size: cover;
}

section.landing-header:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: clamp(125px, 3.5rem + 12vw, 200px);
    background: linear-gradient(to bottom, rgb(29 19 16 / 90%) 20%, rgb(29 19 16 / 0%));
}

/*HEADER*/



/*SHOWLOCATIES*/

.showlocaties.body .container.f {
    gap: 150px;
}

.showlocaties.body .left {
    flex: 60%;
    position: relative;
}

.showlocaties.body .right {
    flex: 40%;
}

.showlocaties.body .left:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0;
    right: -75px;
    background: var(--dark);
}

.showlocaties.body .left .showlocatie .header {
    height: 325px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.showlocaties.body .left .showlocatie .header img.logo {
    padding: 20px;
    width: 180px;
    height: auto;
}

.showlocaties.body .left .showlocatie .info.f {
    position: relative;
    z-index: 1;
    justify-content: space-between;
    gap: 20px;
    padding-left: 35px;
    margin-top: -35px;
}

.showlocaties.body .left .showlocatie .info .maps {
    align-self: flex-start;
}

.showlocaties.body .left .showlocatie .info .adres,
.showlocaties.body .left .showlocatie .info .opening {
    margin-top: 70px;
}

.showlocaties.body .left .showlocatie .info .adres a.button {
    margin-top: 10px;
}

.showlocaties.body .left .showlocatie .info .adres a.button:hover {
    opacity: .5;
}

.showlocaties.body .left .showlocatie .info .opening td {
    vertical-align: top;
    text-align: left;
}

.showlocaties.body .left .showlocatie .info .opening tr {
    white-space: nowrap;
}

.showlocaties.body .left .showlocatie .info .opening tr td:first-child {
    padding: 0 20px 0 0;
}

.showlocaties.body .left .showlocatie hr {
    margin: 75px 0 !important;
    border-color: var(--dark);
}



.showlocaties.body .right .sticky {
    position: sticky;
    top: 80px;
}

.showlocaties.body .right .wpcf7 {
    padding-bottom: 50px;
}

.showlocaties.body .right h3 {
    line-height: 1.1;
}

.showlocaties.body .right .flexbox-labels {
    justify-content: flex-start;
    padding: 20px 0;
}

.showlocaties.body .right form .wpcf-inschrijven {
    margin: 0;
    white-space: nowrap;
    transition: all .2s ease;
}

.showlocaties.body .right form .wpcf-inschrijven:hover {
    opacity: .5;
}

.showlocaties.body .right form .form-privacy {
    padding-top: 10px;
    max-width: 350px;
}

.showlocaties.body .right form .wpcf-inschrijven input, .showlocaties.body .right form input {
    color: #1b0f0c !important;
}

.showlocaties.body .right .wpcf-inschrijven.showlocatie:after {
    top: calc(100% - 20px);
    right: 6px;
}

.showlocaties.body .right form .form-location {
    width: 100%;
}

.showlocaties.body .right form select {
    background: transparent;
    border: none;
    border-bottom: solid rgba(27, 15, 12, .3) 1px !important;
    color: rgba(27, 15, 12, 1);
    width: 100%;
}

.showlocaties.body .left .showlocatie .header img.map-mobile {
    position: absolute;
    left: 20px;
    bottom: -80px;
    width: 150px;
    height: auto;
}

/*SHOWLOCATIES*/






/*mobile styles*/

@media(max-width: 1300px) {
    .showlocaties.body .left .showlocatie .info.f {
        padding-left: 0;
        margin-left: -25px;
    }
    .showlocaties.body .container.f {
        gap: 80px;
    }
    .showlocaties.body .left:after {
        right: -40px;
    }
}

@media(max-width: 1199px) {

}

@media(max-width: 991px) {
   .showlocaties.body .left .showlocatie hr {
        margin: 50px 0 !important;
    }
    .showlocaties.body .left .showlocatie .info.f {
        padding-left: 20px;
        margin-left: 0;
    }
    .showlocaties.body .left:after {
        display: none;
    }
}

@media(max-width: 767px) {

}

@media(max-width: 575px) {
    .showlocaties.body .left .showlocatie .info.f {
        align-items: flex-end;
    }
    .showlocaties.body .left .showlocatie .info.f {
        padding-left: 0;
    }
    .showlocaties.body .right .wpcf-inschrijven.showlocatie:after {
        display: none;
    }
    .showlocaties.body .right form .wpcf-inschrijven {
        width: fit-content;
    }
    .showlocaties.body .right form .wpcf-inschrijven p input {
        margin-right: 20px;
    }
}

/*mobile styles*/
